<?php

include 'conexion.php';
$nombre=$_POST['nombre'];

$consulta="insert into sede (nombre) values('".$nombre."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Hubo un problema";
}

mysqli_close($conexion);

?>